gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
Gtk::PrintSettings::PageRange Class Reference

## Public Member Functions
| PageRange ()
| PageRange (int start, int end)

## Public Attributes
int | start
int | end

## Constructor & Destructor Documentation

Gtk::PrintSettings::PageRange::PageRange | ( |  | ) |

Gtk::PrintSettings::PageRange::PageRange | ( | int | start,
|  | int | end
| ) |  |

## Member Data Documentation

int Gtk::PrintSettings::PageRange::end

int Gtk::PrintSettings::PageRange::start

The documentation for this class was generated from the following file:

- gtkmm/printsettings.h